html, body{
    font-size: 16px;
    line-height: 1.3em;
    font-family: 'CenturyGothic', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #333;
}
@font-face {
    font-family: 'CenturyGothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CenturyGothic.woff') format('woff'),
         url('../fonts/CenturyGothic.ttf') format('truetype'),
         url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/CenturyGothicBold.eot');
    src: url('../fonts/CenturyGothicBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CenturyGothicBold.woff') format('woff'),
         url('../fonts/CenturyGothicBold.ttf') format('truetype'),
         url('../fonts/CenturyGothicBold.svg#CenturyGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alex_brushregular';
    src: url('../fonts/alexbrush-regular-webfont.eot');
    src: url('../fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alexbrush-regular-webfont.woff2') format('woff2'),
         url('../fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('../fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('../fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#hero{
    background: #333;
    background-image: url(../images/background.jpg);
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    color: #FFF;
    text-shadow: 3px 3px 3px #000;
}
.intro{
    padding-top: 50%;
}
.quote{
    font-family: 'alex_brushregular';
    font-weight: normal;
    font-style: normal;
}
#booking{}
.logo{
    margin-top: 30px;
}
#book{
    background: rgba(0,0,0,0.75);
    text-align: center;
    font-size: 30px;
    padding: 5px 0;
    margin: 50px 0;
}
#content{
    padding: 100px 0;
}
.divider{
    background: #CCC;
    height: 1px;
    margin: 50px 0;
}
.divider img{
    margin-top:-25px; 
}
#footer{
    background: #333;
    color: #FFF;
    padding: 100px 0;
}
h1{
    font-size: 50px;
}
#base{
    background: #222;
    color: #666;
    padding: 5px 0;
}
#base a{
    color: #666;
}
#base a:hover{
    color: #FFF;
    text-decoration: none;
}